# Generated by Django 2.0.5 on 2022-02-09 06:06

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0016_auto_20211018_0816'),
    ]

    operations = [
        migrations.AddField(
            model_name='additionalsetting',
            name='note_type_ids',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveIntegerField(), default=list, size=None),
        ),
    ]
